<!DOCTYPE html>
<html lang="en">



<head>
    <meta charset="UTF-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
   <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{{title }}</title>
    <link rel="stylesheet" href="/stylesheets/main.css"> {{#if ENV_DEVELOPMENT}}
    <script src="http://localhost:35729/livereload.js"></script>
    {{/if}}
</head>

<body>
    {{{body}}}




</body>

</html>